Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Nov 2019 11:06:34 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Dear Center Point Team,

I order online 1 shirt on 30-oct-2019 until now I did not receive the
message for collection of my shipment from center point JUBAIL down town,
please let me know about my shipment status and when I can receive it

Best Regards

On Wed, 30 Oct 2019 at 20:30 Centrepoint <[email-masked]>
wrote:

> Your order number is 6449581280
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi muhammad Asif , thanks for shopping with us.
> For your reference, your order number is 6449581280
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Identity Card or passport.
> Collect your order from:
> Splash (Centrepoint), Jubail Down Town Al Madinah Al Munawwarah Road, Al
> Jubail, Eastern Province
> Address :
>
> Jubail Down Town Al Madinah Al Munawwarah Road, Al Jubail, Eastern
> Province, 35514, Jubail, Dammam, Saudi Arabia
> Phone Number: 8001111027
> Working hours :
>
> Sunday to Wednesday 9:30am To 11:30am, 4:00pm to 11:30pm / Thursday &
> Saturday 9:30am to 11.30pm / Friday 4:30pm to 11:30pm
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Jubail%20Down%20Town%20Al%20Madinah%20Al%20Munawwarah%20Road,%20Al%20Jubail,%20Eastern%20Province,%2035514,%20Dammam,%20Jubail%20City%20Center,%20Jubail,%20Saudi%20Arabia?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 0314
> Muhammad Asif
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/161540461?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> SPLASH
> Sustainability Slim Fit Tipping Detail T-shirt with Polo Neck
> Color: Blue
> Size: L
> Quantity: 1 SAR 70
> Subtotal: * SAR 70*
> *Total* *SAR 70*
> Your order could earn you 27 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>
-- 

MUHAMMAD ASIF HUSSAIN

DAE (MECHANICAL)

*CSWIP 3.1     Cert # 52094   Expiry Date  27-June-2015*Welding Inspector
Level-I (Pakistan Welding Institute / International Institute of Welding
(IIW)
LEVEL-II (RT)
LEVEL-II (DPT)
LEVEL-II (MPI)

+923217621807

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/237868